﻿.stats {
    display: flex;
    justify-content: space-between;
    margin: 0 -15px;
    flex-wrap: wrap;
}

figure.stat {
    padding: 25px;
    border-radius: 3px;
    background: #fafafa;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 15px;
    margin-bottom: 25px;
    width: calc(25% - 30px);
}

.stat-value {
    font-size: 2em;
    margin-bottom: 15px;
}

figure.stat.stat-bad {
    background: #999;
    color: #fff;
}

figure.stat.stat-good {
    background: #4CAF50;
    color: #fff;
}

figure.stat.stat-medium {
    background: #00a0dd;
    color: #fff;
}

@media screen and (max-width: 1024px) {
    figure.stat {
        width: calc(50% - 30px);
    }
}

@media screen and (max-width: 600px) {
    figure.stat {
        width: calc(100%);
    }
}

figure.stat.stat-quota-gold {
    background: #FFC107;
}

figure.stat.stat-quota-silver {
    background: #2196F3;
    color: #fff;
}

figure.stat.stat-quota-bronze {
    background: #4CAF50;
    color: #fff;
}


.stats.stats--fullwidth > .stat {
    width: 100%;
}

    .stats.stats--fullwidth > .stat > .stat-value {
        width: 100%;
        text-align: center;
        position: relative;
        min-height: 1em;
    }

    .stats.stats--fullwidth > .stat.loading > .stat-value {
        color: transparent;
    }

        .stats.stats--fullwidth > .stat.loading > .stat-value:before {
            content: " ";
            display: block;
            position: absolute;
            top: 0;
            left: 50%;
            width: 1em;
            height: 1em;
            margin-left: -0.5em;
            border: solid 2px transparent;
            border-radius: 50%;
            border-top-color: #fff;
            animation: stat-loading 1s infinite linear;
        }

        @keyframes stat-loading {
            0% {
                transform: rotate(0deg);
            }
            100% {
                transform: rotate(360deg);
            }
        }